<?php
include_once("c_personal_person_docs.php");
class c_page_cab_personal_person_scan_upload extends c_page_cab_personal_person_docs
{
  public $title='Загрузка сканов документов сотрудника' ;
  public $report_obj='' ;

  function get_cur_page_meta_tags(){}

  function block_main()
  { $this->page_title() ;
    $this->panel_file_upload() ;
  }

 function panel_file_upload()
 { include(_DIR_EXT.'/upload_files/panel_upload_files.php')  ;
   ?><form><?
   panel_upload_files(array('text'=>'Перетяните и отпустите сюда<br><br>скан документа',
                            'file_filter'=>'jpg;jpeg;pdf',
                            'SendFormOnUploadSuccess'=>1,
                            'view_debug_panel'=>1,
                            'style_panel'=>'width:600px;margin:20px auto;',
           )) ;

   ?><input type=submit class="v2" cmd="scan/upload_scan_to_personal" personal_id="<?echo $this->rec_personal['pkey']?>" value="Загрузить скан" style="display:none;">
   </form><?


 }


}



?>
